/* div#mainContent {
    margin-top: calc(1% + 3px);
    padding: 8px;
    max-width: 100%;
} */

.navbar-brand  h1.siteTitle {
    font-size: 20px !important;
}
.navbar-brand img {
    height: 125px  !important;
    margin: unset  !important;
}
.navbar-brand {
    padding: 0px;
    margin: 0px;
}
div#header {
    padding: 0px !important;
    margin: 0px !important;
}
.static-top.navbar-dark {
    background-color: #e4af23; 
    /* position:fixed;
    top:0px;
    left:0px;
    width: 100%;
    z-index: 1000000; */
  }
  .dark-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); /* Adjust the opacity as needed */
  }
  .sectionBlockLayout{
    position:relative !important;
  }
  @media (max-width: 320px) {
    .navbar-brand {
      padding: unset;
    }
  }
  @media (max-width: 400px) {
    /* button {
      min-width: unset;
      min-width: 300px;
    } */
  }
  @media (max-width: 590px) {
    h1.siteTitle.custom-sitetitle {
        font-size: 20px;
    }
  }